/* CTA */
.cta {
    padding-block: 4rem 2rem;
    background-color: var(--accent-yellow);

    background: linear-gradient(
        to bottom,
        hsla(from var(--accent-yellow) h s l / 0.75),
        var(--accent-yellow)
    );
}
.cta-inner {
    padding: 3rem;

    display: grid;
    place-items: center;
    gap: 2rem;

    background-color: #000;
}
.cta-inner .cta-card-title {
    display: block;

    font-family: "Druk";
    font-style: italic;
    font-weight: 900;
    font-size: 4.2rem;
    line-height: 1;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
}
.cta-inner p {
    font-size: 1.83rem;
    font-weight: 400;
    line-height: 1.55;
    text-align: center;
    color: #ddd;

    & a {
        font-size: inherit;
        text-underline-offset: 3px;
        text-decoration-thickness: from-font;
        
        color: var(--accent-yellow);
    }
}

.cta .btn {
    max-width: 15rem;
}

.cta.-in-article {
    margin-block: 5rem;
    padding-inline: 3rem;

    position: relative;
    isolation: isolate;

    & .cta-inner > * {
        margin: unset;
        text-wrap: balance;
    }
}
.cta.-in-article::after {
    content: "";
    position: absolute;

    top: 0; left: 50%;
    width: 100vw; height: 105%;
    transform: translateX(-50%);

    background-color: var(--accent-yellow);
    z-index: -1;
}